package studio.junk.jam.coloritum.desktop;

import com.badlogic.gdx.backends.lwjgl.LwjglApplication;
import com.badlogic.gdx.backends.lwjgl.LwjglApplicationConfiguration;

import studio.junk.jam.coloritum.ColoritumGame;

public class DesktopLauncher {
	public static void main(String[] arg) {


		LwjglApplicationConfiguration config = new LwjglApplicationConfiguration();

		config.width = 800;
		config.height = 450;

		config.useGL30 = false;

		config.samples = 16;


		new LwjglApplication(new ColoritumGame(), config);
	}
}
